
Synnefo - Feature # 111

Status: Closed Priority: Medium

Author: Constantinos Venetsanopoulos Category: old_synnefo

Created: 01/12/2011 Assignee: Christos Psaltis

Updated: 02/08/2013 Due date:

Subject: Extra κουτιά στο για επιλογή group στο list view

Description

Extra κουτιά στο list view (όπως φαίνονται στο web_layout_v0.0.7-2.png) για επιλογή group και sort

History

#1 - 01/14/2011 02:00 pm - Christos Psaltis

- Status changed from New to Feedback

το έχω αναλύσει σε δύο τίκετς (#125, #127) καθώς δεν είναι άμεσα σχετιζόμενα μεταξύ τους τα δύο κουμπιά.

#2 - 01/14/2011 05:45 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, closed

#3 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo
